## openssl-ibmca 1.3.0

=== debian/changelog ===
openssl-ibmca (1.3.0-0ubuntu2.16.04.2) xenial; urgency=medium

  * Apply upstream patch to resolve crashes when libssl attempts to
    initialise engine a few times too many. LP: #1543455

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 24 Jul 2018 16:21:15 +0100

openssl-ibmca (1.3.0-0ubuntu2.16.04.1) xenial; urgency=medium

  * Attempt to dlopen libica.so.2 by default, libica.so (or ctrl provided one)
    when the default fails. LP: #1605511
  * Add depends on libica2.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 04 Oct 2016 15:25:59 +0100

openssl-ibmca (1.3.0-0ubuntu2) xenial; urgency=medium

  * Correct license information. LP: 1543682
  * Add watch file.
  * Resolves LP: #1538864

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 15 Feb 2016 16:32:05 +0000

openssl-ibmca (1.3.0-0ubuntu1) xenial; urgency=medium

  * Initial release.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 05 Feb 2016 06:16:50 +0000
