=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@  --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)/openssl-1.0.0/engines

override_dh_auto_install:
	dh_auto_install
	find debian -name '*.la' -delete

override_dh_installdocs:
	dh_installdocs
	cat INSTALL >> debian/openssl-ibmca/usr/share/doc/openssl-ibmca/README
