## openssl-ibmca 1.4.0

=== debian/changelog ===
openssl-ibmca (1.4.0-1) unstable; urgency=medium

  * Initial release. Closes: #813772

 -- Paulo Vital <pvital@gmail.com>  Wed, 20 sep 2017 11:18:57 -0300
