=== debian/control ===
Source: openssl-ibmca
Priority: optional
Maintainer: Paulo Vital <pvital@gmail.com>
Build-Depends: debhelper (>= 10), dh-autoreconf, libica-dev, libssl-dev
Standards-Version: 4.0.0
Section: libs
Homepage: https://github.com/opencryptoki/openssl-ibmca

Package: openssl-ibmca
Architecture: s390 s390x
Depends: libica3, ${shlibs:Depends}, ${misc:Depends}
Description: libica engine for OpenSSL
 This package provides an OpenSSL engine to enable hardware acceleration
 of cryptographic functions in OpenSSL, and all applications that use
 OpenSSL.
 .
 This package is specific for s390x architecture.
