=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/opencryptoki/openssl-ibmca.git refs/tags/v?(.*) \
debian /bin/sh uupdate
