## openssl-ibmca 1.4.1

=== debian/changelog ===
openssl-ibmca (1.4.1-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * Update watch file to point at github
  * Build against openssl1.1 with openssl1.1 engine paths LP: #1747626

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 23 Feb 2018 18:06:36 +0000

openssl-ibmca (1.4.0-0ubuntu2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 17:54:51 +0000

openssl-ibmca (1.4.0-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Drop patches applied upstream

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 28 Sep 2017 11:13:14 -0400

openssl-ibmca (1.3.0-0ubuntu5) artful; urgency=medium

  * Apply upstream patch to resolve crashes when libssl attempts to
    initialise engine a few times too many. LP: #1543455

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 26 Jul 2017 08:48:51 +0100

openssl-ibmca (1.3.0-0ubuntu4) zesty; urgency=medium

  * Build against libica.so.3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 30 Nov 2016 10:24:29 +0000

openssl-ibmca (1.3.0-0ubuntu3) zesty; urgency=medium

  * Attempt to dlopen libica.so.2, if libica.so (or ctrl provided one)
    fails. LP: #1605511
  * Add depends on libica2.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 04 Oct 2016 15:25:59 +0100
