## openssl-ibmca 2.0.0

=== debian/changelog ===
openssl-ibmca (2.0.0-0ubuntu2) cosmic; urgency=medium

  * Disable test-suite, as it appears to fail on launchpad builders, yet
    passes locally when uncontained.

 -- Dimitri John Ledkov 🌈 <xnox@ubuntu.com>  Fri, 15 Jun 2018 12:44:40 +0100

openssl-ibmca (2.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release. LP: #1776209
  * Update debian/copyright to Apache-2

 -- Dimitri John Ledkov 🌈 <xnox@ubuntu.com>  Thu, 14 Jun 2018 12:10:32 +0100
