## openssl-ibmca 2.0.2

=== debian/changelog ===
openssl-ibmca (2.0.2-0ubuntu2) disco; urgency=medium

  * Rework error string init and exit. LP: #1819487

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 18 Mar 2019 15:03:08 +0000

openssl-ibmca (2.0.2-0ubuntu1) disco; urgency=medium

  * New upstream release LP: #1804233 LP: #1806483
  * Drop dlopen-soname.patch, applied upstream.
  * Update watch file to github.com.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 10 Dec 2018 11:21:56 +1100
