## openssl-ibmca 2.1.0

=== debian/changelog ===
openssl-ibmca (2.1.0-0ubuntu1.20.04.2) focal; urgency=medium

  * Fix IBMCA engine security vulnerability LP: #2015454 by adding:
    - d/p/lp-2015454-engine-Enable-RSA-blinding-and-offload-blinding-setu.patch

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 12 Apr 2023 21:46:00 +0200

openssl-ibmca (2.1.0-0ubuntu1.20.04.1) focal; urgency=medium

  * Fixed application crashes while initializing OpenSSL configuration twice
    (LP: #1926960)

 -- Matthieu Clemenceau <matthieu.clemenceau@canonical.com>  Wed, 02 Jun 2021 14:49:46 -0500

openssl-ibmca (2.1.0-0ubuntu1) eoan; urgency=medium

  * New upstream release LP: #1836865

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 07 Oct 2019 11:30:34 +0100

openssl-ibmca (2.0.3-0ubuntu1) eoan; urgency=medium

  * New upstream release LP: #1826198

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 30 Apr 2019 12:34:27 +0100
