=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	find debian -name '*.la' -delete
+
+override_dh_auto_test:
+	-dh_auto_test
