## openssl-ibmca 2.1.1

=== debian/changelog ===
openssl-ibmca (2.1.1-0ubuntu1) groovy; urgency=medium

  * New upstream release. LP: #1884763

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 26 Aug 2020 20:14:28 +0100
