## openssl-ibmca 2.2.0

=== debian/changelog ===
openssl-ibmca (2.2.0-0ubuntu1) impish; urgency=medium

  * New upstream release. LP: #1929052

 -- Matthieu Clemenceau <matthieu.clemenceau@canonical.com>  Fri, 18 Jun 2021 12:02:24 -0500

openssl-ibmca (2.1.2-0ubuntu1) impish; urgency=medium

  * New upstream release.  LP: #1926584.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Apr 2021 08:41:11 -0700
