## openssl-ibmca 2.2.3

=== debian/changelog ===
openssl-ibmca (2.2.3-0ubuntu1) jammy; urgency=medium

  * New upstream release. LP: #1967141
  * The difference between 2.2.2 and 2.2.3 includes just these two fixes:
    - "PKEY: Fix usage of ECX keys"
    - "use correct libica for ibmca_mechaList_test"
    Rather than adding these as quilt patches, raising the package to the
    bugfix-only version that incl. them is preferable.
  * For "PKEY: Fix usage of ECX keys" a backport of
    "Fix compilation for OpenSSL 3.0" was needed:
    d/p/e59cce5-Fix-compilation-for-OpenSSL-3.0.patch
  * For convenience reasons a generated sample config is now included in
    the package, but also the optional configuration generator Perl script
    'ibmca-engine-opensslconfig'.
  * d/control: add dh-autoreconf to Build-Depends to work around a Lintian
    regression on missing-build-dependency-for-dh-addon

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 30 Mar 2022 19:19:00 +0100

openssl-ibmca (2.2.2-0ubuntu1) jammy; urgency=medium

  * New upstream release. LP: #1960004
  * compatibility to libica4 is now included
  * d/control modified to depend on libica4
  * removed d/p/disable-3des-ecb-test.patch since the tests got fixed upstream
  * d/p/openssl-witness.cnf needed to be refreshed
  * d/p/testconf-openssl3.patch added initialization and refreshed

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 04 Feb 2022 09:54:15 +0100

openssl-ibmca (2.2.1-0ubuntu1) jammy; urgency=medium

  * New upstream release. LP: #1958419 

  [Simon Chopin]
  * d/p/testconf-openssl3.patch: fix the test suite against OpenSSL 3.0
  * d/p/disable-3des-ecb-test.patch: Temporarily disable a failing test
  * d/rules: make the build fail if the tests fail

 -- Frank Heimes <frank.heimes@canonical.com>  Thu, 20 Jan 2022 15:44:47 +0100

openssl-ibmca (2.2.0-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 07 Dec 2021 15:45:01 +0100
