=== debian/control ===
Source: openssl-ibmca
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper (>=10), libica-dev, libssl-dev, dh-autoreconf
Standards-Version: 4.1.4
Section: libs
Homepage: http://sourceforge.net/projects/opencryptoki/files/libica%20OpenSSL%20Engine

Package: openssl-ibmca
Architecture: s390 s390x
Depends: libica4, ${shlibs:Depends}, ${misc:Depends}
Description: libica based hardware acceleration engine for OpenSSL
 This package provides an OpenSSL engine to enable hardware
 acceleration of cryptographic functions in OpenSSL, and all
 applications that use OpenSSL.
