=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,13 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)/engines-1.1
 
+override_dh_auto_build:
+	dh_auto_build
+	src/ibmca-engine-opensslconfig
+
 override_dh_auto_install:
 	dh_auto_install
 	find debian -name '*.la' -delete
 
 override_dh_auto_test:
-	-dh_auto_test
+	dh_auto_test
