## openssl-ibmca 2.3.0

=== debian/changelog ===
openssl-ibmca (2.3.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release. LP: #1959763
    - update d/p/openssl-config.patch
      since code moved from src to src/engine
    - update d/p/testconf-openssl3.patch
      since code moved from test to test/engine
      and context adjustment in test/engine/Makefile.am
    - remove d/p/e59cce5-Fix-compilation-for-OpenSSL-3.0.patch
      since this patch/commit is incl. in the new upstream version
    - due to the refactoring (engine/provider) path adjustments needed in
      d/rules and d/openssl-ibmca.install
    - add ibmca-provider-opensslconfig to
      d/rules and d/openssl-ibmca.install
    - modify d/rules to configure for engine and provider using full libica
    - expand d/examples with openssl.cnf.provider.sample
    - add d/p/lp-1959763-Adjust-to-new-libica.patch
      to be compliiant with latest libica
    - add d/p/lp-1959763-Support-tests-in-remote-builds.patch
      to make tests more decent
    - add d/p/lp-1959763-provider-Adapt-keymgmt_match-implementations.patch
      to adapt the provider's match functions
    - add d/p/lp-1959763-tests-skip-tests-if-libica-does-not-support.patch
      skip tests if unsupported by libica
    - add d/p/lp-1959763-Provider-Fix-parallel-test-runs.patch
      without this esp. the provider tests will not properly work

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 05 Aug 2022 16:37:13 +0200
