## openssl-ibmca 2.4.0

=== debian/changelog ===
openssl-ibmca (2.4.0-0ubuntu1) lunar; urgency=medium

  * New upstream release. LP: #2015333 and LP: #2015454

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 11 Apr 2023 19:51:12 +0200

openssl-ibmca (2.3.1-0ubuntu1) lunar; urgency=medium

  * New upstream release. LP: #2004529
  * Remove patch d/p/lp-1959763-Adjust-to-new-libica.patch
    because it's now included in upstream v2.3.1.
  * Remove patch d/p/lp-1959763-Support-tests-in-remote-builds.patch
    because it's now included in upstream v2.3.1.
  * Remove patch
    d/p/lp-1959763-provider-Adapt-keymgmt_match-implementations.patch
    because it's now included in upstream v2.3.1.
  * Remove patch
    d/p/lp-1959763-tests-skip-tests-if-libica-does-not-support.patch
    because it's now included in upstream v2.3.1.
  * Remove patch d/p/lp-1959763-Provider-Fix-parallel-test-runs.patch
    because it's now included in upstream v2.3.1.
  * Remove no longer needed dh-autoreconf at line Build-Depends:
    in d/control to solve lintian warning:
    openssl-ibmca source: useless-autoreconf-build-depends
    (does not need to satisfy dh-autoreconf:any)

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 01 Feb 2023 17:23:55 +0100
