=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: openssl-ibmca
 Priority: optional
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
-Build-Depends: debhelper (>=10), libica-dev, libssl-dev, dh-autoreconf
+Build-Depends: debhelper (>=10), libica-dev, libssl-dev
 Standards-Version: 4.1.4
 Section: libs
 Homepage: http://sourceforge.net/projects/opencryptoki/files/libica%20OpenSSL%20Engine
