=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
 Build-Depends: debhelper (>=10), libica-dev, libssl-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Section: libs
 Homepage: http://sourceforge.net/projects/opencryptoki/files/libica%20OpenSSL%20Engine
