=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%openssl-ibmca-$1.tar.gz%" \
   https://github.com/opencryptoki/openssl-ibmca/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
