## openssl-ibmca 2.5.0

=== debian/changelog ===
openssl-ibmca (2.5.0-0ubuntu1) questing; urgency=medium

  * New upstream release. LP: #2116709
  * d/control: Upgrade debhelper-compat to 13 and remove d/compat.

 -- Alexandre Erwin Ittner <alexandre.ittner@canonical.com>  Thu, 07 Aug 2025 17:11:25 +0000
