=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: openssl-ibmca
 Priority: optional
-Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
-Build-Depends: debhelper (>=10), libica-dev, libssl-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
+Build-Depends: debhelper-compat (= 13), libica-dev, libssl-dev
 Standards-Version: 4.6.2
 Section: libs
 Homepage: http://sourceforge.net/projects/opencryptoki/files/libica%20OpenSSL%20Engine
